/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

body, 
input, 
select, 
textarea,
tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000; 
}
@font-face {
    font-family: 'HelveticaNeueLTStd55Roman';
    src: url('helveticaneueltstd-roman-webfont.eot');
    src: url('helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}
p {
	font-size: 1em;
	margin: 0 0 1em 0;
	line-height: 1.5em;
}
	a { 
		color: #0099c2; 
	}
	a:hover { 
		color: #CCCCCC; 
	}

a img{border:none; text-decoration:none;}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}

/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	font-family: 'HelveticaNeueLTStd55Roman', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	margin-bottom: 0.9em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 24px;
	color:#0099c2;
	font-family: 'HelveticaNeueLTStd55Roman', Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 20px;
	color:#0099c2;
}
h3 {
	font-size: 20px;
	color:#8dc73f;
}
h4 {
	font-size: 16px;
	color:#8dc73f;
}
h5 {
	font-size: 14px;
	color:#0099c2;
}
blockquote {
}

/* === [ HTML List Styles ] === */
.HTMLContent ul,
.HTMLContent ol,
.HTMLContent menu,
.HTMLContent dir {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
}
.HTMLContent ol li {
	font-size: 1.2em;
	line-height: 1.5em;
	font-size: 12px;
	list-style:inside;
	list-style-type: decimal;
	
}
.HTMLContent ul li {
	font-size: 1.2em;
	line-height: 1.5em;
	font-size: 12px;
	list-style:inside;
	list-style-type: circle;
}
.HTMLContent li li {
}
.HTMLContent li li li {
}
.HTMLContent li li li li {
}

/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 2px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 2px;
	}
/* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 18px 0px 10px 0px;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.4em 0 10px 0;
	padding: 0;
	display: block;
	width: auto;
}
#cLS .ListItem {
	background:url(../Templates/_images/blue-bkg.gif) no-repeat top right;
	padding: 0 10px 0 0;
}
#cLS .ListItem +div {
	background:url(../Templates/_images/purple-bkg.gif) no-repeat top right;
}
#cLS .ListItem +div +div {
	background:url(../Templates/_images/yellow-bkg.gif) no-repeat top right;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 1em;
		font-weight: bold;
		margin: 0px;
		padding: 0px;
		line-height: 1.1em;
		color:#0099c2;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: right;
		margin: 0.3em 0em 0.3em 0.3em;
		border-style: none;
	}
	#cLS .ListThumbnail {
		float: left;
		margin: 0 10px 0 0;
	}

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			font-size: 1em;
			font-weight: bold;
			text-decoration: none;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: none;
			color:#0099c2;
		}
		#cLS .ListTitle {
			margin: 0;
			padding: 0.5em 0;
			font-size: 0.8em;
		}
		#cLS .ListTitle a:visited, 
		#cLS .ListTitle a:link, 
		#cLS .ListTitle a:hover {
			text-decoration: none;
			color:#fff;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
			line-height: 1.3em;
		}
		.ListSummary a {
			text-decoration: none;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
		/* Automatically Updateded in patch version 4.16.3 */
/* -----[ Patch 4.16.3 ]----- */
.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}
ul.ContegroCategoryCheckboxes li > label {
	display: inline-block;
	padding: 0 0 0 0.25em;
}
ul.ContegroCategoryCheckboxes,
ul.ContegroCategoryCheckboxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	ul.ContegroCategoryCheckboxes input {
		width: auto !important;
	}
	
	ul.ContegroCategoryCheckboxes li {
		list-style: none;
		margin: .25em 0;
		padding: 0 0 0 18px;
		display: none;
		position: relative;
	}
		ul.ContegroCategoryCheckboxes li li {
		}

	ul.ContegroCategoryCheckboxes > li,
	ul.ContegroCategoryCheckboxes ul.expanded > li {
		display: block;
	}

ul.ContegroCategoryCheckboxes span.treeControl {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 2px;
}
	ul.ContegroCategoryCheckboxes span.treeControl.expand   { background: #666; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract { background: #666; }

	ul.ContegroCategoryCheckboxes span.treeControl:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 12px;
		line-height: 12px;
		text-align: center;
		font-size: 10px;
		color: white;
	}
	ul.ContegroCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }